body {
	/*font-family: 'Roboto', sans-serif ;*/
}
ul {
	padding: 0;
	margin: 0;
	list-style: none;
}
input, button, a, .nav-bar-toggle-btn {
	outline: none;
}
a:hover {
	text-decoration: none !important;
}
.img-responsive {
	max-width: 100%;
}
.main-navigation li {
	display: inline-block;
	margin-right: 35px;
}
.main-navigation li a {
	color: #000;
	font-family: "Oswald", sans-serif;
	font-weight: 400;
	padding: 7px 0px;
	text-transform: uppercase;
}
.main-navigation li:last-child{
	margin-right:0px;
	}
.main-navigation li a:hover{
	color: #f15a23 ;
	background: url(../images/border.png) no-repeat left bottom;
	transition:0.3s;
	}
.bb {
	background: #363941;
	color: #fff !important;
	font-family: "Oswald", sans-serif !important;
	font-weight: 400 !important;
	padding: 9px 21px !important;
	text-transform: uppercase;
	border: none !important;
	border-radius: 2px;
	font-size: 14px;
}
.bb:hover, .bb:focus {
    background: #f15a23 !important;
    transition: 0.3s;
	color:#fff !important;
}

.navbar.navbar-toggleable-md.navbar-light.bg-faded {
	text-align: right;
	margin-top: 0;
}
#header {
	width: 100%;
	display: block;
	overflow: hidden;
	background: #F2F2F2;
	font-family: "Oswald", sans-serif;
	font-size: 14px;
	position: fixed;
	z-index:999;
}
.logo {
	padding: 8px 0;
}
.logo a img{
	max-width:187px;
	margin-top:7px;
	}
.nopad91 .navbar{
	padding: 3px 0px 7px 0 !important;
	}	
/*.main-navigation li:nth-child(3) a {
	border-right: 1px solid #1f2327;
}
.main-navigation li:last-child a {
	font-size: 16px;
	color: #fff;
	padding: 12px 20px;
	border-radius:4px;
	text-transform: capitalize;
}*/
.portfolio-btn a, .form-fields input[type="submit"] {
	/*-webkit-box-shadow: inset -53px 0px 80px -8px rgba(0,0,0,0.2);
	-moz-box-shadow: inset -53px 0px 80px -8px rgba(0,0,0,0.2);
	box-shadow: inset -53px 0px 80px -8px rgba(0,0,0,0.2);*/
	background-color: #000;
	-webkit-transition: background-color .5s ease-in-out;
	-moz-transition: background-color .5s ease-in-out;
	-o-transition: background-color .5s ease-in-out;
	transition: background-color .5s ease-in-out;
	border:none !important;
	cursor:pointer;
}
/*.main-navigation li:last-child a:hover {
	-webkit-box-shadow: inset -230px 0px 80px -8px rgba(0,0,0,0.2);
    -moz-box-shadow: inset -230px 0px 80px -8px rgba(0,0,0,0.2);
    box-shadow: inset -230px 0px 80px -8px rgba(0,0,0,0.2);
	background-color: #f15a23 ;
	color: #fff;
	-webkit-transition: background-color .5s ease-in-out;
	-moz-transition: background-color .5s ease-in-out;
	-o-transition: background-color .5s ease-in-out;
	transition: background-color .5s ease-in-out;
}*/
.main-navigation li.active a, .main-navigation li a:hover {
	color: #f15a23;
}
.google-app-store-wrapper {
	text-align: center;
}
.main-section {
	/*background: #001349;
	background: -moz-radial-gradient(center, ellipse cover, #001349 0%, #000815 80%);
	background: -webkit-radial-gradient(center, ellipse cover, #001349 0%,#000815 80%);
	background: radial-gradient(ellipse at center, #001349 0%,#000815 80%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#001349', endColorstr='#000815',GradientType=1 );*/
    
	background: url(../images/slider.jpg) center center no-repeat;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	text-align: center;
	padding: 70px 0 30px;
}
.patt_bg_new {
	position: relative;
}
.bg_pptn {
	background: url(../images/pattern.png) center center repeat;
	position: absolute;
	left: 0px;
	right: 0px;
	top: 0px;
	bottom: 0px;
}
.main-section form input {
	width: 100%;
	height: 60px;
	border-radius: 40px;
}
.main-section form input[type="submit"] {
	background-color: #0a4eb9;
	color: #fff;
	text-transform: capitalize;
	border: 1px solid #0a4eb9;
	font-size: 14px;
	cursor: pointer;
	transition: all .5s ease-out;
}
.main-section form input[type="text"] {
	background-color: #fff;
	border: 1px solid #fff;
	padding: 0 25px;
}
.main-section form input[type="text"] ::-webkit-input-placeholder { /* Chrome/Opera/Safari */
 font-size: 13px;
 color: #cccccc;
}
.main-section form input[type="text"] ::-moz-placeholder { /* Firefox 19+ */
 font-size: 13px;
 color: #cccccc;
}
.main-section form input[type="text"] :-ms-input-placeholder { /* IE 10+ */
 font-size: 13px;
 color: #cccccc;
}
.main-section form input[type="text"] :-moz-placeholder { /* Firefox 18- */
 font-size: 13px;
 color: #cccccc;
}
.main-section form input[type="submit"]:hover {
	border: 1px solid #f15a23;
	color: #FFF;
	background-color: #f15a23;
	-webkit-transition: background-color .5s ease-in-out;
	-moz-transition: background-color .5s ease-in-out;
	-o-transition: background-color .5s ease-in-out;
	transition: background-color .5s ease-in-out;
}
.main-section form {
	padding: 5px 0 260px;
}
.main-section h1 {
	font-size: 56px;
	color: #fff;
	text-transform: capitalize;
	font-weight: 600;
	line-height: 58px;
	margin-bottom: 25px;
}
.main-section h2 {
	font-size: 24px;
	color: #fff;
	font-weight: 400;
}
.how-it-works-img {
	width: 85px;
	text-align: center;
	height: 85px;
	background-color: #0a4fb9;
	border-radius: 100%;
	padding: 0;
	vertical-align: middle;
	float: left;
	display: inline-block;
	margin-right: 15px;
	position: relative;
}
.how-it-works-img img {
	position: absolute;
	margin: auto;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	width: 50% !important;
}
/*.works-icon1 {
    padding: 29px 0;
}
.works-icon3 {
    padding: 21px 0;
}*/
.how-it-works-body {
	display: table-cell;
}
h3.how-it-works-heading {
	font-size: 20px;
	color: #0a4fb9;
	line-height: 17px;
	text-transform: capitalize;
}
.how-it-works-body p {
	color: #6c6c6c;
	font-size: 15px;
	font-weight: 300;
	margin-bottom: 0;
}
.how-it-works-detail-wrapper:before {
	content: "";
	position: absolute;
	width: 1px;
	height: 100%;
	background-color: #d7d7d7;
	left: 0;
	top: 0;
}
.how-it-works-detail-wrapper {
	position: relative;
	padding: 13px 0 13px 20px;
	float: left;
}
.how-it-works-detail-wrapper:after {
	content: "";
	position: absolute;
	width: 10px;
	height: 10px;
	background-color: #d7d7d7;
	border-radius: 100%;
	left: -5px;
	bottom: -5px;
}
.how-it-works-with-img {
margin: 150px 0 100px;
float: left;
width: 100%;
}
.how-it-works-section {
	background: url(../images/how-it-works-background.png) no-repeat right center;
}
.services-section {
	/*background-color: #1f2327;*/
	background: #001349;
	background: -moz-radial-gradient(center, ellipse cover, #001349 0%, #000815 50%);
	background: -webkit-radial-gradient(center, ellipse cover, #001349 0%, #000815 50%);
	background: radial-gradient(ellipse at center, #001349 0%, #000815 50%);
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#001349', endColorstr='#000815', GradientType=1 );
	padding: 85px 0;
	text-align: center;
}
h2.service-main-heading, h2.portfolio-main-heading {
	font-size: 36px;
	font-weight: 600;
	text-transform: uppercase;
	margin-bottom: 35px;
}
h2.service-main-heading {
	color: #fff;
}
h2.portfolio-main-heading {
	color: #000;
	margin-bottom: 60px;
}
.service-wrapper h3 {
	color: #FFF;
	font-size: 18px;
	text-transform: uppercase;
	font-weight: 600;
}
.service-wrapper {
	border: 1px solid #f15a23;
	border-radius: 100%;
	margin-bottom: 30px;
	position: relative;
	overflow: hidden;
	z-index: 9;
	height: 260px;
	width: 260px;
	text-align: center;
}
.service-icon-front, .service-icon-back {
	width: 100px;
	height: 100px;
	border-radius: 100%;
	display: inline-block;
	vertical-align: middle;
	margin: 0 auto;
	position: relative;
}
.service-icon-front {
	background-color: #f15a23;
}
.service-icon-back {
	background-color: #fff;
	width: 100px;
	height: 100px;
	display: inline-block;
}
.service-icon {
	margin: 0 auto 20px;
	max-width: 125px;
}
.service-wrapper a {
	display: block;
	padding: 35px 15px;
}
.service-icon-front img, .service-icon-back img {
	max-width: 46px;
	margin: auto;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	-webkit-filter: contrast(0%) brightness(1000%);
	filter: contrast(0%) brightness(1000%);
}
.service-wrapper:hover .service-icon-back img {
/* -webkit-filter: hue-rotate(60deg);
  filter: hue-rotate(60deg);*/

}
.bubble-effect-hover {
	position: absolute;
	width: 100%;
	height: 100%;
	background-color: #f15a23;
	top: 0;
	left: 0;
	z-index: -9;
	-webkit-transform: scale(0);
	-ms-transform: scale(0);
	transform: scale(0);
	-webkit-transition: -webkit-transform .25s cubic-bezier(.4, 0, .2, 1), opacity .25s;
	transition: transform .25s cubic-bezier(.4, 0, .2, 1), opacity .25s;
	border-radius: 100%;
}
.service-wrapper:hover .bubble-effect-hover {
	opacity: 1;
	-webkit-transform: scale(1);
	-ms-transform: scale(1);
	transform: scale(1);
}
.service-wrapper:hover .service-icon-back {
	display: inline-block !important;
	background: transparent;
	border: 3px solid #FFF;
}
.service-wrapper:hover .service-icon-front {
	display: none;
}
.service-wrapper:hover h3 {
	color: #fff;
}
.portfolio-btn {
	margin-top: 20px;
}
.pagination > li > a:focus, .pagination > li > a:hover, .pagination > li > span:focus, .pagination > li > span:hover {
    color: #f15a23 !important;
}
.portfolio-btn a {
	color: #fff;
	padding: 20px 68px;
	border-radius: 40px;
	font-size: 14px;
	text-transform: capitalize;
	border: 1px solid #0a4fb9;
	transition: all .4s;
	-webkit-transition: background-color .5s ease-in-out;
	-moz-transition: background-color .5s ease-in-out;
	-o-transition: background-color .5s ease-in-out;
	transition: background-color .5s ease-in-out;
}
.portfolio-btn a:hover {
	background-color: #f15a23;
	color: #FFF;
	box-shadow: none;
	-webkit-transition: background-color .5s ease-in-out;
	-moz-transition: background-color .5s ease-in-out;
	-o-transition: background-color .5s ease-in-out;
	transition: background-color .5s ease-in-out;
}
.portfolio-img img {
	border-radius: 55px;
}
.portfolio-img {
	margin-bottom: 35px;
}
.portfolio-section {
	padding: 90px 0;
	text-align: center;
}
.call-to-action-section {
	background-color: #000e32;
	padding: 55px 0;
}
.call-to-action-section h2 {
	color: #FFF;
	text-transform: uppercase;
	font-size: 35px;
	margin: 10px 0 0;
}
.call-to-action-btn a:hover {
	color: #FFF;
	background-color: #f15a23;
	-webkit-transition: background-color .5s ease-in-out;
	-moz-transition: background-color .5s ease-in-out;
	-o-transition: background-color .5s ease-in-out;
	transition: background-color .5s ease-in-out;
}
.call-to-action-btn a {
	background-color: #0a4eba;
	color: #fff;
	padding: 20px 93px;
	font-size: 20px;
	text-transform: capitalize;
	border-radius: 40px;
	-webkit-transition: background-color .5s ease-in-out;
	-moz-transition: background-color .5s ease-in-out;
	-o-transition: background-color .5s ease-in-out;
	transition: background-color .5s ease-in-out;
}
.call-to-action-btn {
	text-align: right;
	display: block;
	margin: 15px 0 0;
}
#footer {
	background-color: #000815;
	transform-origin: center bottom;
}
.main-footer {
	padding: 75px 0 65px;
}
.copyright-wrapper {
	padding: 35px 0 25px;
	border-top: 1px solid #494949;
}
.footer-heading {
	font-size: 16px;
	font-weight: 300;
	color: #ffffff;
	text-transform: uppercase;
	margin-bottom: 20px;
}
.copyright-wrapper a {
	color: #ffffff !important;
}
ul.social-media li {
	display: inline-block;
	margin-right: 20px;
}
ul.social-media a {
	font-size: 16px !important;
	color: #595959 !important;
	transition: all .4s;
}
ul.social-media a:hover {
	color: #f15a23 !important;
}
ul.social-media {
	margin: 20px 0;
}
.main-title-wrapper {
	padding:93px 0 50px 0;
	background-image: url(../images/title-background.jpg);
	background-size: cover;
}
.main-title-wrapper h1 {
	font-size: 35px;
	font-family: "Oswald", sans-serif;
	text-transform: capitalize;
	color: #fff;
	text-align:center;
}
#login-form input[type="text"], #login-form input[type="password"] {
	background-color: #ededed;
	border: 1px solid #e1e1e1;
	padding: 0 20px;
	/*color: #adadad !important;*/
	color: #4a4a4a !important;
	font-size: 15px;
}
#login-form input[type="text"], #login-form input[type="password"], #login-form input[type="submit"] {
	height: 50px;
	border-radius: 0;
	width: 100%;
}
#login-form .form-fields {
	margin-bottom: 15px;
}
form#login-form {
	margin: 70px auto;
	/*max-width: 400px;*/
	max-width: 800px;
}
.form-fields label, .form-fields a {
	color: #1f2327;
	font-size: 14px;
	font-weight: 500;
}
.form-fields input[type="submit"] {
	background: #363941;
	color: #fff;
	font-family: "Oswald", sans-serif;
	font-weight: 400;
	padding: 9px 21px;
	text-transform: uppercase;
	border: none !important;
	border-radius: 0px;
	font-size: 16px;
}
.form-fields input[type="submit"]:hover {
	background: #f15a23;
color: #fff;
transition: 0.3s;
}
.form-fields a {
	text-decoration: underline;
}
.form-fields a:hover {
	color: #1f2327;
}
.form-fields label {
	margin: 10px 0 0;
}
.form-fields input[type="checkbox"] {
	margin: 14px 10px 10px 0;
	float: left;
}
section.how-it-works-section, .services-section, .portfolio-section, .call-to-action-section {
	overflow: hidden;
}
.footer-wrapper {
	overflow: hidden;
	perspective: 500px;
	transform-style: preserve-3d;
}
/*signup page*/

.sign_label {
	width: 91%;
}
.main-navigation {
	margin-bottom: 3px !important;
	margin-top: 6px !important;
}
.auto_head {
	background: #f15a23;
	color: #fff;
	padding: 10px 20px;
	text-align: left;
	font-size: 15px;
	margin-bottom: 0px;
}
.list-group span {
	text-align: left;
	padding: 0 15px;
	font-size: 14px;
	line-height: 25px;
}
.list-group a {
	padding: 2px 5px;
	color: #f15a23;
	text-align: left;
	font-size: 14px;
	font-weight: 500;
}
.list-group a:hover {
	color: #454545;
}
.rela {
	position: relative;
	padding-bottom: 41px;
	display: block;
	overflow: hidden;
	width: 100%;
}
.custom_boon_home {
	color: #929191;
	font-family: 'Roboto', sans-serif !important;
	font-size: 14px;
	position: absolute;
	right: 33px;
	z-index: 99;
	top: 8px;
}
.custom_boon_home span {
	background: #1abb53;
	color: #FFF;
	width: 25px;
	height: 25px;
	display: inline-block;
	text-align: center;
	border-radius: 50%;
	padding-top: 0px;
	font-size: 17px;
}
.pas_conn {
	float: left;
	display: block;
	overflow: hidden;
	width: 50%;
}
.pas_conn11 {
	display: block;
	overflow: hidden;
	width: 50%;
}
.pas_conn_information {
	float: left;
	display: block;
	overflow: hidden;
	width: 50%;
	padding: 0 2px 0 44px;
	position: relative;
}
.pas_conn_information p {
	color: #333;
	font-family: 'Roboto', sans-serif !important;
	font-size: 15px;
	line-height: 23px;
	-webkit-box-shadow: 0px 1px 2px #c8c8c8;
	-moz-box-shadow: 0px 1px 2px #c8c8c8;
	box-shadow: 0px 1px 2px #c8c8c8;
	padding: 9px 12px 12px 12px;
	background: #ededed;
	min-height: 68px;
}
.pas_conn_information img {
	position: absolute;
	left: 14px;
	top: 12px;
	z-index: 99;
	height: 67px;
	width: 30px;
}
.new_for_login_rm {
	max-width: 400px !important;
}


#footer p, #footer a {
	color: #8e8e8e;
	font-size: 12px;
	font-family: 'Montserrat', sans-serif !important;
	line-height: 18px;
	font-weight: 500;
	margin:0;
}
#footer a:hover, .copyright-wrapper a:hover {
	color: #f15a23 !important;
}
#footer a, .copyright-wrapper a {
	transition: all .4s;
}

/*prakash css 15.11.17*/

#header .img-responsive.mnu { display:none;}	
.pas_conn_information.for_mob {display: none;}	
.pas_conn_information.for_desk {display: block;}	


.sign_up_b {
	background: #fff;
	width: 118px;
	color: #f15a23 !important;
	border: 1px solid #f15a23;
	font-size: 16px !important;
	/* line-height: 21px !important; */
	margin-right: 6px;
	text-align: center;
	padding: 12px 10px !important;
	border-radius: 4px;
}
.sign_up_b:hover {
	background: #f15a23 !important;
	border: 1px solid #f15a23 !important;
	color: #fff !important;
}	

.navbar-light{
	text-align:right;
	}









	
/***media queries***/
@media (max-width: 1199px) {
.how-it-works-man-img {
	margin: 100px 0 0;
}
.service-wrapper a {
	padding: 20px 9px;
}
.call-to-action-section h2 {
	font-size: 33px;
}
.service-wrapper h3 {
	font-size: 16px;
}
.service-wrapper {
	height: 209px;
	width: 209px;
}
.service-wrapper h3 {
	font-size: 13px;
	line-height: 17px;
}
.main-section h1 {
	font-size: 48px;
	line-height: 52px;
}
}
/*1199*/


@media (max-width: 991px) {
.main-navigation li:last-child {
	margin-top: 20px;
}
.main-navigation li:last-child a {
	padding: 15px 20px;
}
.logo {
	padding-top: 15px;
}
.main-section h1, .main-title-wrapper h1 {
	font-size: 37px;
	line-height: 44px;
}
.main-section h2 {
	font-size: 18px;
}
.how-it-works-man-img {
	margin: 330px 0 0;
}
.call-to-action-section h2 {
	font-size: 24px;
	margin: 10px 0 0;
}
.call-to-action-btn a {
	padding: 15px 70px;
}
.call-to-action-btn {
	margin: 8px 0 0;
}
.service-wrapper {
	max-width: 235px;
	margin: 0 auto 40px;
}
.how-it-works-section {
	background: transparent;
}
.google-app-store-wrapper img {
	max-width: 200px;
}
.how-it-works-with-img {
	margin: 70px 0 80px;
}
.pas_conn_information img {
	top: 23px;
}


/*rabin*/
.custom_boon_home {
	font-size: 13px;
	top: 4px;
	right: 18px;
}
.rela {
	padding-bottom: 28px;
}
.navbar.navbar-toggleable-md.navbar-light.bg-faded {
    margin-top: 0;
}
.navbar {
    padding: 3px 0 0 0;
}
.main-navigation {
    margin-bottom: 0px !important;
    display: block;
    overflow: hidden;
}
.main-navigation li:last-child {
    margin: 9px 0;
}
.main-navigation li:last-child a {
   /* padding: 10px 17px;*/
	display: inline-block !important
}
#header {
    padding: 0;
}
.footer_cat h3 a, .right_footer h3 {
	font-size: 18px !important;
}
.footer_cat ul li a, .com_infoo ul li a {
	font-size: 15px !important;
	line-height: 27px !important;
}
.social_media_s ul li{
	height:30px !important;
	width:30px !important;
	}







}
/*991*/



@media (min-width: 768px) {
.navbar-collapse {
	display: block !important;
}
}
 @media (max-width: 767px) {
.footer-heading {
	margin-top: 30px;
	margin-bottom: 15px;
}
.nav-bar-toggle-btn {
	display: block !important;
	float: right;
	border:none;
	margin-top: 7px;
	background: transparent;
	padding: 3px 15px;
	border-radius: 4px;
	cursor: pointer;
}
.nav-bar-toggle-btn .fa {
	color: #f15a23;
	font-size: 24px;
	line-height: 27px;
}
.navbar-collapse {
	display: none;
}
.navbar.navbar-toggleable-md.navbar-light.bg-faded {
	text-align: left;
	padding: 0;
}
.navbar-collapse {
	background-color: #e1e1e1;
}

.main-navigation li:nth-child(3) a {
	border-right: 0;
}
.main-navigation li:last-child {
	margin-top: 10px;
	margin-left: 10px;
}
.main-navigation li {
	display: block;
}
.logo {
	float: left;
	padding: 0;
	margin-bottom: 8px;
}
.main-section h1, .main-title-wrapper h1 {
	font-size: 30px;
	line-height: 34px;
}
.main-section h2 {
	font-size: 18px;
}
.main-section form input[type="text"] {
	margin: 15px 0;
}
.google-app-store-wrapper span {
	margin: 10px 0;
	display: block;
}
.main-section form {
	padding: 5px 0 150px;
}
.how-it-works-man-img {
	margin: 20px 0 0;
}
h2.service-main-heading, h2.portfolio-main-heading {
	font-size: 25px;
}
.call-to-action-section h2 {
	text-align: center;
	margin: 0 0 0;
}
.call-to-action-btn {
	margin: 30px 0 0;
	text-align: center;
}
#footer {
	text-align: center;
}
.copyright-wrapper p {
	text-align: center !important;
}
.col-sm-9, .col-sm-3, .col-sm-6, .col-sm-4, .col-sm-12 {
	-ms-flex: 0 0 100% !important;
	flex: 0 0 100% !important;
	max-width: 100% !important;
}
.main-title-wrapper {
	padding: 30px 0;
}
.navbar.navbar-toggleable-md.navbar-light.bg-faded {
	position: absolute;
	z-index: 999;
	width: 96%;
}


/*rabin*/
.custom_boon_home {
	font-size: 13px;
	top: 4px;
	right: 18px;
}
.rela {
	padding-bottom: 28px;
	border-bottom: 1px solid #ece5e5;
}
.nav-bar-toggle-btn {
    margin-top: 11px;
    padding: 1px 12px;
}
.logo img {
    width: 135px;
	margin: 8px 0 7px 0;
}
/*.main-navigation li:last-child a {
	border-radius: 42px;
}*/


/*harvinder*/
html{height:100%;min-height:100%;}
body{min-height:100%; padding-top: 52px;overflow-x: hidden;overflow-y: auto; }
#header {position: fixed;width: 100%;z-index: 99; top: 0;}
footer {display: none;}
.call-to-action-section { display: none;}
.portfolio-section { display: none;}
.services-section {display: none;}
.how-it-works-section {display: none;}
.google-app-store-wrapper { display: none;}


/*#header .navbar.navbar-toggleable-md.navbar-light.bg-faded { right: -100%; width: 100%!important;-webkit-transition: all 1s ease; -moz-transition: all 1s ease; -ms-transition: all 1s ease; transition: all 1s ease;height:calc(100% - 53px);position: fixed;}
#header .navbar-collapse {display: block!important;height: 100%; background-color:#F2F2F2 !important;}
#header .navbar.navbar-toggleable-md.navbar-light.bg-faded.opens {left: auto;right: 0; width: 300px!important;background:#F2F2F2 none repeat scroll 0 0; height: calc(100% - 53px);}*/

.qqrtttt{
	position: relative;
	z-index: 999;
	background: #f2f2f2;
}
.mm_openn_nwq{
	z-index: 99;
	position: relative;
	display: block;
	overflow: hidden;
}
#header .bg-faded { 
top: -200px;
width: 100% !important;
-webkit-transition: all 1s ease;
-moz-transition: all 1s ease;
-ms-transition: all 1s ease;
transition: all 1s ease;
height: auto;
left: 0;
right: 0;
position: fixed !important;
padding: 0;
}


.over_visible{
	overflow:visible !important;
}

#header .navbar-collapse {display: block!important;height: 100%; background-color:#F2F2F2 !important;}

#header .opens {
	left: 0;
	right: 0; 
	top:53px;
	width: 100% !important;
	background:#F2F2F2; 
	height: auto;
	z-index:99;
	padding: 0;
	position: fixed !important;
}
button:focus {
    outline: none !important;
}


#header .col-sm-9.nopad91 {position: unset!important;}	
#header .img-responsive.mnu { margin-right: 10px;width: 22px; display:none;}	
#header .main-navigation li:last-child a { border: medium none!important;}
body.body_bg {background: url(../images/slider11.jpg) no-repeat center center fixed; -webkit-background-size: cover;
-moz-background-size: cover;-o-background-size: cover;background-size: cover;}
.main-section {background:none;}
.main-section form {padding: 5px 0 0;}
form#login-form { margin: 47px auto;}
.logo a img{
	margin-top:17px;
	}
.main-navigation li{
	margin-left:10px;
	}

.sign_up_b {
	width: 112px;
	color: #fff !important;
	border: 1px solid #fff;
	font-size: 15px !important;
	padding: 8px 6px !important;
	border-radius: 4px;
	margin-left: 10px;
	margin-top: 10px;
	background:none !important;
}
.social_media_s, .ssign_up_blocks {
	width: 100% !important;
}
.social_media_s{
	margin-top:0px !important;
	}

.navbar-light{
	text-align:left;
	}



}
/*767*/



@media (max-width: 640px) {
.main-section {
	padding: 20px 0 30px;
}
.pas_conn11 {
	width: 100%;
}
.pas_conn {
	width: 100%;
}
.pas_conn_information {
	width: 100%;
	padding: 25px 0 0 0;
}
.pas_conn_information img {
	top: -10px;
	-webkit-transform: rotate(90deg);
	-moz-transform: rotate(90deg);
	-o-transform: rotate(90deg);
	-ms-transform: rotate(90deg);
	transform: rotate(90deg);
}
.navbar.navbar-toggleable-md.navbar-light.bg-faded {
	width: 95%;
}
.pas_conn_information.for_mob {display: block;}	
.pas_conn_information.for_desk {display: none;}	
.pas_conn_information {margin-top: -19px;}
}
 @media (max-width: 480px) {
.call-to-action-section h2 {
	font-size: 21px;
}
.call-to-action-btn a {
	padding: 13px 50px;
}
.how-it-works-with-img {
	margin: 50px 0 50px 0;
}
.services-section, .portfolio-section {
	padding: 60px 0;
}
h2.service-main-heading, h2.portfolio-main-heading {
	font-size: 20px;
}
.main-section form input[type="text"] {
	margin: 5px 0;
}
.main-section form input[type="text"] {
	padding: 0 20px;
}
.main-section form input {
	height: 50px;
}
.navbar.navbar-toggleable-md.navbar-light.bg-faded {
	width: 94%;
}
.social_media_s, .ssign_up_blocks {
	width: 100% !important;
}
.social_media_s{
	margin-top:0px !important;
	}

/*harvinder*/
.main-section form input { height: 50px;}
#login-form input[type="text"], #login-form input[type="password"], #login-form input[type="submit"] {height: 50px;}
.main-title-wrapper { padding: 20px 0;}
}
/*harvinder*/
@media (max-width: 420px) {
.main-section h1, .main-title-wrapper h1 {font-size: 26px;line-height: 28px;}
}


@media (max-width: 360px) {
.navbar.navbar-toggleable-md.navbar-light.bg-faded {
	width: 92%;
}
}
 @media (max-width: 320px) {
.navbar.navbar-toggleable-md.navbar-light.bg-faded {
	width: 91%;
}

}



